{
  "query": "SELECT id, nom, prenom, email, codeEtablissement, fonction FROM apprenants ORDER BY id DESC LIMIT 10",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT id, nom, prenom, email, codeEtablissement, fonction FROM apprenants ORDER BY id DESC LIMIT 10",
  "rows": [
    {
      "id": "180001",
      "nom": "pignol",
      "prenom": "francois",
      "email": "o.pareige@itinova.org",
      "codeEtablissement": "2013ANG",
      "fonction": "directeur"
    },
    {
      "id": "150001",
      "nom": "FAYOLLE",
      "prenom": "Celine",
      "email": "c.fayolle@itinova.org",
      "codeEtablissement": "2013ANG",
      "fonction": "chef_service"
    },
    {
      "id": "120001",
      "nom": "test4",
      "prenom": "test",
      "email": "test4@gmail.com",
      "codeEtablissement": "1038MBN",
      "fonction": "chef_service"
    },
    {
      "id": "90002",
      "nom": "AUBOISDORMANT",
      "prenom": "Abel",
      "email": "alerte2.test@example.com",
      "codeEtablissement": "1001VAR",
      "fonction": "chef_service"
    },
    {
      "id": "90001",
      "nom": "TEST",
      "prenom": "Fred",
      "email": "test.alerte@example.com",
      "codeEtablissement": "1069CJO",
      "fonction": "chef_service"
    },
    {
      "id": "60001",
      "nom": "PITT",
      "prenom": "Brad",
      "email": "test2@gmail.com",
      "codeEtablissement": "1069CJO",
      "fonction": "chef_service"
    },
    {
      "id": "30001",
      "nom": "LIPA",
      "prenom": "Dua",
      "email": "nouveau.apprenant@test.com",
      "codeEtablissement": "2074MAR",
      "fonction": "directeur"
    },
    {
      "id": "1",
      "nom": "JOHANSSON ",
      "prenom": "Scarlett",
      "email": "opareige@gmail.com",
      "codeEtablissement": "2013ANG",
      "fonction": "directeur"
    }
  ],
  "messages": [],
  "stdout": "id\tnom\tprenom\temail\tcodeEtablissement\tfonction\n180001\tpignol\tfrancois\to.pareige@itinova.org\t2013ANG\tdirecteur\n150001\tFAYOLLE\tCeline\tc.fayolle@itinova.org\t2013ANG\tchef_service\n120001\ttest4\ttest\ttest4@gmail.com\t1038MBN\tchef_service\n90002\tAUBOISDORMANT\tAbel\talerte2.test@example.com\t1001VAR\tchef_service\n90001\tTEST\tFred\ttest.alerte@example.com\t1069CJO\tchef_service\n60001\tPITT\tBrad\ttest2@gmail.com\t1069CJO\tchef_service\n30001\tLIPA\tDua\tnouveau.apprenant@test.com\t2074MAR\tdirecteur\n1\tJOHANSSON \tScarlett\topareige@gmail.com\t2013ANG\tdirecteur\n",
  "stderr": "",
  "execution_time_ms": 49
}